@charset "utf-8";
/* CSS Document */
body {
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    background: #F1F2F2 url('../Images/page-bg-top.png') no-repeat 50% 0px;
}

h3 {
    color: #0B4E9B;
    font-size: 16px;
}

.clearfix {
    clear: both;
}

fieldset {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin: 0px;
    padding: 0px;
}

legend {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    text-align: left;
    _padding-bottom: 5px;
}

    legend span, .globalHalfColRight legend span {
        font-weight: bold;
        color: #006497;
        text-align: left;
        _padding-bottom: 5px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
    }

dd {
    padding: 0px;
    margin-bottom: 5px;
    margin-top: 5px;
}

dt {
    padding: 0px;
    margin-left: 40px;
}

dl {
    padding: 0px;
}

ul {
    clear: both;
}

img {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

a:link, a:visited {
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}
/* END default link rules */

/* Font Size 0 */
a.spanButton, span.spanButton {
    font-size: 0;
}


/*  Structural Elements
	---------------------------------------------------------------------------------------------------- */
#wrapper {
    width: 990px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

.header {
    height: 86px;
    background: url(../../Resources/Images/LanguageSelection/header.png) repeat-x;
}

#contentWrapper {
    clear: both;
    background-color: #FFFFFF;
}

.content {
    clear: both;
    padding-top: 8px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    width: 940px;
}

    .content a, .content a:hover, .content a:visited {
        color: #000000;
        text-decoration: underline;
    }

        .content a:hover {
            text-decoration: underline;
            color: #666666;
        }

.center {
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
    clear: both;
}

    .center .left {
        float: left;
        width: 270px;
        border-right: 2px solid #0B4E9B;
    }

    .center .right {
        float: right;
        width: 225px;
    }

/*  Span Button
	---------------------------------------------------------------------------------------------------- */
/* Updated October 22/2007 START */

a.spanButton, span.spanButton {
    display: -moz-inline-box;
    display: inline-block;
    cursor: pointer;
    border: none;
    line-height: 0;
    /*
	for Safari, read this first
	http://creativebits.org/webdev/safari_background_repeat_bug_fix
	*/
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 30px;
    text-decoration: none;
    color: #FFFFFF;
    font-style: normal;
    margin: 0px 6px 0px 0px;
    padding: 0px 10px 0px 0px;
    vertical-align: middle;
    padding-top: -2px;
    _margin: 0px 0px 10px 0px;
    _position: relative;
    _width: 10px;
    _overflow-y: hidden;
}

a.spanButton:focus, span.spanButton:focus {
    outline: none;
}
.spanButton > input:focus {
    outline: none;
}


    span.spanButton input, a.spanButton, span.spanButton, a.spanButton span, span.spanButton button, span.spanButton input span {
        background-image: url(../Images/form_buttons.png);
        _background-image: url(../Images/form_buttons.gif);
    }

        span.spanButton input, a.spanButton span, span.spanButton button, span.spanButton input span {
            /*border-bottom-width: 2px;

	border-bottom-color: #ffffff;*/
            white-space: nowrap;
            cursor: pointer;
            color: #FFFFFF;
            display: -moz-inline-box;
            display: inline-block;
            line-height: 1;
            letter-spacing: 0 !important;
            font-family: Verdana, Arial, Helvetica, sans-serif !important;
            font-style: normal;
            background-color: transparent;
            background-position: 100% 0;
            background-repeat: no-repeat;
            height: 30px;
            padding: 8px 20px 0 10px;
            margin: 0 -16px 0 10px;
            border: none;
            vertical-align: text-top;
            _position: relative;
            _padding-left: 0px;
            _padding-right: 12px;
            _margin-right: -10px;
            _display: block;
            _top: 0;
            _right: -5px;
            font-weight: bold;
        }

        span.spanButton button, span.spanButton input {
            line-height: 2.5;
        }
/*Opera need this*/
/* End Michael */
html.safari a.spanButton span, html.safari del.spanButton span {
    line-height: 1.3;
}

html.safari span.spanButton button {
    line-height: 2.6;
}

    html.safari a.spanButton:focus, html.safari span.spanButton button:focus {
        outline: none;
    }

span.spanButton button, span.spanButton input {
    padding-top: 0px;
    line-height: 2.5; /*Opera need this*/
}
/** optional **/
/*
a.spanButton:visited{
	color:#aaa;
	}
*/

/*Hover Style*/

a.spanButton:hover, span.spanButton:hover, a.spanButton:focus, a.dom-button-focus, span.spanButton-behavior-hover {
    background-position: 0 -60px;
    color: #FFFFFF;
    text-decoration: none;
}

    a.spanButton:hover span, span.spanButton:hover input, a.spanButton:focus span, span.spanButton-behavior-hover input, span.spanButton-behavior-hover input {
        background-position: 100% -60px;
    }

    a.spanButton:active, a.spanButton:focus span {
        color: #FFFFFF;
    }

#pageBorderLeft {
    background-image: url('../Images/Border/l.png');
    background-repeat: repeat-y;
    width: 8px;
    height: 600px;
}

#pageBorderRight {
    background-image: url('../Images/Border/r.png');
    background-repeat: repeat-y;
    width: 8px;
}

#pageBorderBottomLeft {
    background-image: url('../Images/Border/bl.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 12px;
}

#pageBorderBottom {
    background-image: url('../Images/Border/b.png');
    background-repeat: repeat-x;
    height: 12px;
}

#pageBorderBottomRight {
    background-image: url('../Images/Border/br.png');
    background-repeat: no-repeat;
    width: 8px;
    height: 12px;
}

.albertaLearningLogo {
    float: left;
    padding-left: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    height: 72px;
}

#mainNav, #footer, #header, .crumbs {
    font: 100% arial,helvetica,sans-serif;
}

/* 
    Government of Alberta Base Style Sheet
    CSS2 Definitions for Layout
    developed by YellowPencil.com - February 2007
*/
/* Base Definitions with Layout */
body {
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15px;
    background: #F1F2F2 url('../Images/page-bg-top.png') no-repeat 50% 0px;
}
/* 
    Primary Layout Containers 
*/
#pageWrap {
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

#page {
    padding: 5px 8px 8px 8px;
}

#header {
    text-align: right;
    height: 70px;
    float: left;
    width: 982px;
    margin: 10px 0px 10px 0px;
}

#headerRight {
    background-color: #fff;
    background-image: url(../Images/Header/header_right.png);
    float: left;
    height: 81px;
    width: 8px;
}

#footer {
    clear: both;
}

#footerWrap {
    background: url('../Images/Footer/page-bottom.png') no-repeat 50% 100%
}

/* Footer Styles */
#footer {
    color: #000000;
    height: 130px;
}

    #footer #footerLogo {
        float: left;
    }

        #footer #footerLogo img {
            margin: 47px 0 34px 0;
            padding: 10px 20px 0 31px;
            border-right: 0px solid #6680ba;
        }

    #footer #goaLinks {
        margin: 38px 0 0 20px;
        padding: 0;
        list-style: none;
        float: left;
        width: 520px;
    }

    #footer #siteLinks {
        padding: 10px 0px 0px 0px;
        margin: 20px 20px 0 20px;
        list-style: none;
        float: left;
        width: 750px;
        border-top: 1px solid #FF7900;
    }

    #footer #termsConditions {
        margin: 0 0 0 20px;
        padding: 3px 5px;
        list-style: none;
        float: left;
        width: 520px;
    }

    #footer #copyright {
        margin: 0 0 0 20px;
        padding: 3px 5px;
        float: left;
        width: 520px;
    }

        #footer #copyright a {
            margin-left: 20px;
        }

    #footer a {
        color: #000000;
        font-weight: normal;
    }

        #footer a:hover {
            color: #000000;
        }

        #footer a:visited {
            font-weight: normal;
        }

    #footer li {
        margin: 0;
        padding: 0 5px 0 0;
        display: inline;
    }

    #footer #checkSystem {
        width: 200px;
        text-align: center
    }
